/*
Theme Name: Neve Child
Description: Child theme for Neve theme
Author: huby magalie
Author URI: https://loamok.org
Template: neve
Version: 1.0.0
Text Domain:  neve
*/


h1, h2, h3{
	color:#2a4271;
}

.text-title-content-accueil
{
	color:#ffff;
}
.carre_accueil {
	min-height :350px;
	max-height:350px;
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	
}

.accueil_techno{
	font-weight:bold;
	font-size:48px;
	color:#2a4271;
	margin-top:150px;
	margin-bottom :50px;
}

.accueil_techno_list{
		display:none;
	}

 /* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
	margin:auto;
  background-color: transparent;
  width: 300px;
  height: 400px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}
.flip-card img{
	width:80%;
	height:auto;
	border-radius:50%;
	margin:2%;
}
/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #2a4271;
  color: white;
}

/* Style the back side */
.flip-card-back {
  background-color: #2a4271;
  color: white;
  transform: rotateY(180deg);
} 
.flip-card-front h3, .flip-card-back h3{
	color:white;
}

.premier_niveau, .deuxieme_niveau,.troisieme_niveau,.quatrieme_niveau  { 
list-style:none;}
.premier_niveau li:before{
	content:"\2192 \000020";
}
.deuxieme_niveau li:before{
	content:"\2605 \000020";
}
.troisieme_niveau li:before{
	content:"\27A4 \000020";
}
.quatrieme_niveau li:before{
	content:"\203A \000020";
}

.laterale_blog {
	height:max-content;
	margin-right: 10% !important;
  margin-left: 5% !important;
}
/* Media queries*/
/*Extra Small Mobile (Portrait): 320px – 480px, Small Mobile (Landscape): 481px – 600px*/
@media (max-width: 600px){
	.text-before-title{
		font-size : 48px;
		font-weight:bold;
	}
	.accueil_techno{
		font-size:24px;
		margin-top:5px;
	margin-bottom :2px;
		
	}
	.accueil_image_techno{
		display:none !important;
		/*visibility:hidden;*/
	}
	.accueil_techno_list{
		display:block;
		color:#2a4271;
	}
}

/*Small Tablets (Portrait): 601px – 768px*/
@media  (min-width: 601px) and (max-width: 768px){
	.text-before-title {
		font-size : 84px;
		font-weight:bold;
	}
	.accueil_techno{
		line-height:1;
	}
	/*	.has-small-font-size{
		font-size:18px !important;
	}
	.is-style-primary, .wp-block-button__link {
		font-size:22px !important;
	}*/
}
/*Large Tablets (Landscape): 769px – 1024px*/
@media (min-width: 769px) and (max-width:1024px){
	.text-before-title {
		font-size : 84px;
		font-weight:bold;
	}
	.accueil_techno{
		line-height:1;
	}
/*	.has-small-font-size{
		font-size:18px !important;
	}
	.is-style-primary, .wp-block-button__link {
		font-size:22px !important;
	}*/
}

/*Small Desktops and Laptops: 1025px – 1280px*/
@media (min-width: 1025px) and (max-width:1280px){
	.text-before-title {
		font-size : 84px;
		font-weight:bold;
	}
/*	.has-small-font-size{
		font-size:18px !important;
	}
	.is-style-primary, .wp-block-button__link {
		font-size:22px !important;
	}*/
}
/* Large Desktops and High-Resolution Screens: 1281px and up */
@media (min-width: 1281px){
	.text-before-title {
		font-size : 84px;
		font-weight:bold;
	}
/*	.has-small-font-size{
		font-size:18px !important;
	}
	.is-style-primary, .wp-block-button__link {
		font-size:22px !important;
	}*/
}